<application>
  <component name="FileEditorProviderManager">{}</component>
  <component name="LangManager">
    <option name="languageName" value="ObjectiveC" />
  </component>
  <component name="NotRoamableUiSettings">
    <option name="fontSize" value="15.0" />
    <option name="presentationModeIdeScale" value="1.75" />
  </component>
  <component name="PropertyService"><![CDATA[{
  "keyToString": {
    "InstalledPluginsSearchHistory": "Platf\nPlat\nPla\nP\nidf",
    "LAST_CALCULATED_COLOR_INDEX_KEY": "6",
    "MarketplacePluginsSearchHistory": "copilot\ns\nesp-id\nesp-idf\nesp-i",
    "Migrate.Cfg.Render.Doc": "true",
    "Rad.Init.Cfg.1": "true",
    "RunOnceActivity.RadMigrateCodeStyle": "true",
    "RunOnceActivity.RadMigrateLiveTemplates": "true",
    "RunOnceActivity.TerminalFontSettingsService.fixStoredNonMonospacedFonts": "true",
    "RunOnceActivity.TerminalOptionsProvider.migration.2025.1.1": "true",
    "RunOnceActivity.VFSInitializationConditionsToFusReporter": "true",
    "RunOnceActivity.cache.folding.model.on.disk.true": "true",
    "RunOnceActivity.cidr.test.framework.showIndexingAsTask": "true",
    "RunOnceActivity.cidr.test.roots.only": "true",
    "RunOnceActivity.git.modal.commit.toggle": "true",
    "RunOnceActivity.reset.auto.reparse.settings.to.default": "true",
    "RunOnceActivity.rust.first.ide.run": "true",
    "TextEditorWithPreview.SplitterProportionKey": "0.21456954",
    "ask.about.ctrl.y.shortcut.v2": "true",
    "build.toolwindow.Build Output.selection.state": "com.intellij.build.BuildTreeConsoleView",
    "build.toolwindow.Sync.selection.state": "com.intellij.build.BuildTreeConsoleView",
    "clion.embedded.platformio.upload.port": "dev/ttyUSB1\ndev/ttyUSB2\ndev/",
    "clion.initialConfigPerformed": "true",
    "evlsprt3.253": "6",
    "experimental.ui.first.switch": "true",
    "experimental.ui.on.first.startup": "true",
    "experimental.ui.used.version": "253.31033.134",
    "fileTypeChangedCounter": "2",
    "fontSizeToResetConsole": "13.0",
    "fontSizeToResetEditor": "13.0",
    "got.it.tooltip.Plugins Auto-Update": "1",
    "got.it.tooltip.cidr.project.notification.panel": "1",
    "got.it.tooltip.settings.sync.in.settings": "1",
    "ide.islands.ab3": "true",
    "input.method.disabler.muted": "true",
    "last_opened_file_path": "/home/breadway/Documents/Laser Tag",
    "llm.installer.last.toolwindow.state": "LLM_INSTALLER",
    "migrated.non.roamable.values.from.general.settings": "true",
    "previousColorScheme": "_@user_Islands Dark",
    "registry.to.advanced.settings.migration.build": "CL-253.31033.134",
    "terminal.gen.one.option.visible": "false",
    "trial.state.last.availability.check": "0",
    "ts.lib.d.ts.version": "5.9.3",
    "whats.new.last.shown.version": "2025-3.3-31033-37c31239850e0a0f32552fee2d8f78231a77ceef"
  },
  "keyToStringList": {
    "file.chooser.recent.files": [
      "/home/breadway/Documents/Laser Tag",
      "/home/breadway/Documents/Hazard Pay"
    ],
    "fileTypeDetectors": [
      "com.intellij.ide.scratch.ScratchFileServiceImpl$Detector",
      "com.intellij.database.vfs.DbStorageFileType$Detector",
      "com.intellij.docker.dockerFile.DockerFileTypeDetector",
      "com.jetbrains.rider.cpp.fileType.CppHeaderFileTypeDetector",
      "com.intellij.javascript.debugger.sourcemap.SourceMapFileType$MyFileTypeDetector",
      "com.jetbrains.nodejs.util.NodeFileTypeDetector$JavaScriptFileTypeDetector",
      "com.jetbrains.nodejs.util.NodeFileTypeDetector$TypeScriptFileTypeDetector",
      "org.jetbrains.plugins.textmate.TextMateFileType$TextMateFileDetector"
    ]
  }
}]]></component>
</application>